@font-face
{
   font-family: "Bernard MT Condensed";
   font-display: swap;
   src: url('../bernhc-webfont.woff2') format('woff2'),
        url('../bernhc-webfont.woff') format('woff'),
        url('../bernhc-webfont.ttf') format('truetype'),
        url('../bernhc-webfont.svg#bernard_mt_condensedregular') format('svg'),
        url('../bernhc-webfont.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Regular";
   font-display: swap;
   src: url('../Roboto-Regular.woff2') format('woff2'),
        url('../Roboto-Regular.woff') format('woff'),
        url('../Roboto-Regular.ttf') format('truetype'),
        url('../Roboto-Regular.svg#Roboto-Regular') format('svg'),
        url('../Roboto-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Italic";
   font-display: swap;
   src: url('../Roboto-Italic.woff2') format('woff2'),
        url('../Roboto-Italic.woff') format('woff'),
        url('../Roboto-Italic.ttf') format('truetype'),
        url('../Roboto-Italic.svg#Roboto-Italic') format('svg'),
        url('../Roboto-Italic.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Bold";
   font-display: swap;
   src: url('../Roboto-Bold.woff2') format('woff2'),
        url('../Roboto-Bold.woff') format('woff'),
        url('../Roboto-Bold.ttf') format('truetype'),
        url('../Roboto-Bold.svg#Roboto-Bold') format('svg'),
        url('../Roboto-Bold.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto BoldItalic";
   font-display: swap;
   src: url('../Roboto-BoldItalic.woff2') format('woff2'),
        url('../Roboto-BoldItalic.woff') format('woff'),
        url('../Roboto-BoldItalic.ttf') format('truetype'),
        url('../Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg'),
        url('../Roboto-BoldItalic.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Condensed Regular";
   font-display: swap;
   src: url('../RobotoCondensed-Regular.woff2') format('woff2'),
        url('../RobotoCondensed-Regular.woff') format('woff'),
        url('../RobotoCondensed-Regular.ttf') format('truetype'),
        url('../RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg'),
        url('../RobotoCondensed-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Condensed Light";
   font-display: swap;
   src: url('../RobotoCondensed-Light.woff2') format('woff2'),
        url('../RobotoCondensed-Light.woff') format('woff'),
        url('../RobotoCondensed-Light.ttf') format('truetype'),
        url('../RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg'),
        url('../RobotoCondensed-Light.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Bernard MT Condensed";
   font-display: swap;
   src: url('../bernhc-webfont.woff2') format('woff2'),
        url('../bernhc-webfont.woff') format('woff'),
        url('../bernhc-webfont.ttf') format('truetype'),
        url('../bernhc-webfont.svg#bernard_mt_condensedregular') format('svg'),
        url('../bernhc-webfont.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Regular";
   font-display: swap;
   src: url('../Roboto-Regular.woff2') format('woff2'),
        url('../Roboto-Regular.woff') format('woff'),
        url('../Roboto-Regular.ttf') format('truetype'),
        url('../Roboto-Regular.svg#Roboto-Regular') format('svg'),
        url('../Roboto-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Italic";
   font-display: swap;
   src: url('../Roboto-Italic.woff2') format('woff2'),
        url('../Roboto-Italic.woff') format('woff'),
        url('../Roboto-Italic.ttf') format('truetype'),
        url('../Roboto-Italic.svg#Roboto-Italic') format('svg'),
        url('../Roboto-Italic.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Bold";
   font-display: swap;
   src: url('../Roboto-Bold.woff2') format('woff2'),
        url('../Roboto-Bold.woff') format('woff'),
        url('../Roboto-Bold.ttf') format('truetype'),
        url('../Roboto-Bold.svg#Roboto-Bold') format('svg'),
        url('../Roboto-Bold.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto BoldItalic";
   font-display: swap;
   src: url('../Roboto-BoldItalic.woff2') format('woff2'),
        url('../Roboto-BoldItalic.woff') format('woff'),
        url('../Roboto-BoldItalic.ttf') format('truetype'),
        url('../Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg'),
        url('../Roboto-BoldItalic.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Condensed Regular";
   font-display: swap;
   src: url('../RobotoCondensed-Regular.woff2') format('woff2'),
        url('../RobotoCondensed-Regular.woff') format('woff'),
        url('../RobotoCondensed-Regular.ttf') format('truetype'),
        url('../RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg'),
        url('../RobotoCondensed-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Roboto Condensed Light";
   font-display: swap;
   src: url('../RobotoCondensed-Light.woff2') format('woff2'),
        url('../RobotoCondensed-Light.woff') format('woff'),
        url('../RobotoCondensed-Light.ttf') format('truetype'),
        url('../RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg'),
        url('../RobotoCondensed-Light.eot') format('embedded-opentype');
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes slide-down-in
{
   0% { transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-right-in
{
   0% { transform: translate(100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes slide-up-in
{
   0% { transform: translate(0px,100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
a.Furss_ohne
{
   color: #FFFFFF;
   text-decoration: none;
}
a.Furss_ohne:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Furss_ohne:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.Furss_ohne:hover
{
   color: #FF0000;
   text-decoration: none;
}
a.text_sw_ohne
{
   color: #696969;
   text-decoration: none;
}
a.text_sw_ohne:visited
{
   color: #000000;
   text-decoration: underline;
}
a.text_sw_ohne:active
{
   color: #000000;
   text-decoration: none;
}
a.text_sw_ohne:hover
{
   color: #DC143C;
   text-decoration: none;
}
a.text_sw_mit
{
   color: #696969;
   text-decoration: underline;
}
a.text_sw_mit:visited
{
   color: #000000;
   text-decoration: underline;
}
a.text_sw_mit:active
{
   color: #000000;
   text-decoration: underline;
}
a.text_sw_mit:hover
{
   color: #DC143C;
   text-decoration: underline;
}
h1, .h1
{
   font-family: "Bernard MT Condensed";
   font-weight: normal;
   font-size: 37px;
   line-height: 52.83px;
   text-decoration: none;
   color: #DC143C;
   --color: #DC143C;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 3px 3px 4px rgba(0,0,0,0.44);
   display: inline-block;
}
h2, .h2
{
   font-family: Roboto;
   font-weight: bold;
   font-size: 21px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Roboto;
   font-weight: normal;
   font-size: 21px;
   text-decoration: none;
   color: #DC143C;
   --color: #DC143C;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.H1 weiss
{
   font-family: "Bernard MT Condensed";
   font-weight: normal;
   font-size: 37px;
   line-height: 52.83px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
@media only screen and (max-width: 798px)
{
h1, .h1
{
   font-family: "Bernard MT Condensed";
   font-weight: normal;
   font-size: 35px;
   line-height: 49.23px;
   text-decoration: none;
   color: #DC143C;
   --color: #DC143C;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 3px 3px 4px rgba(0,0,0,0.43);
   display: inline-block;
}
h2, .h2
{
   font-family: Roboto;
   font-weight: bold;
   font-size: 20px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Roboto;
   font-weight: normal;
   font-size: 20px;
   text-decoration: none;
   color: #DC143C;
   --color: #DC143C;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.H1 weiss
{
   font-family: "Bernard MT Condensed";
   font-weight: normal;
   font-size: 32px;
   line-height: 45.63px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
}
@media only screen and (max-width: 480px)
{
h1, .h1
{
   font-family: "Bernard MT Condensed";
   font-weight: normal;
   font-size: 29px;
   line-height: 40.83px;
   text-decoration: none;
   color: #DC143C;
   --color: #DC143C;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-shadow: 3px 3px 4px rgba(0,0,0,0.44);
   display: inline-block;
}
h2, .h2
{
   font-family: Roboto;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Roboto;
   font-weight: normal;
   font-size: 19px;
   text-decoration: none;
   color: #DC143C;
   --color: #DC143C;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.H1 weiss
{
   font-family: "Bernard MT Condensed";
   font-weight: normal;
   font-size: 29px;
   line-height: 40.83px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
}
}
